PO_IR(1)

NAME
po_ir - standalone CORBA interface repository server

SYNOPSIS
po_ir(1) provides no options, just start it by typing: po_ir

DESCRIPTION
po_ir(1) is a standalone server that supports the CORBA interface repository. When launched, it returns its IOR and corbaloc, which can then be used by other CORBA applications.

If you want po_ir(1) to return the same IOR or corbaloc at each startup, you must set a default listen port for the protocol personalities you use. See the section about configuring protocol personality preferences in the Polyorb User Manual for more details.

AUTHOR
This manual page was written by Reto Buerki <reet@codelabs.ch> for the Debian GNU/Linux system (but may be used by others).

RESOURCES
Polyorb User Manual: http://www.adacore.com/wp-content/files/auto_update/polyorb-docs/polyorb_ug.html/

SEE ALSO
po_dumpir(1).